<!DOCTYPE html>

<html>

    <head>
        <title>Réseaux & Télécoms</title>
        <meta charset="utf-8">
        <link rel="stylesheet" type="text/css"  href="../css/style.css"> 

   </head>
   <body>
      <nav>
          <ul>
           <li class="accueil"><a href=../index.html>  <img class="logort" src="../images/logoRT.png"></a></li>
           <li class="menu-Formations"><a href="html/Formations.html">Formations</a></li>
           <li class="menu-Équipe pédagogique"><a href="html/Équipe pédagogique.html">Équipe pédagogique</a></li>
           <li class="Charte d'utilisation"><a href="html/Charte d'utilisation.html">Charte d'utilisation</a></li>
           <li class="Charte d'utilisation"><a href="html/Contact.html">Contact</a></li>
          </ul>                     
      </nav>  

          <h1>Formation DUT RT </h1>
           <p>Le DUT Réseaux Télécoms est une formation pluridisciplinaire composé de:</p>
      <ul>
        <li>Réseau</li>
        <li>Télécommunication</li>
        <li>Informatique</li>
      </ul>
         <img src="images/programme1.png"> <img src="images/programme2.png">
     <p>
      En parallèle des enseignements techniques et technologiques, nos étudiants suivent
      un socle généraliste composé de mathématiques, d’anglais, d’Electronique et de
      Physique, de culture-communication, de connaissance l’entreprise…
      Pendant toute sa formation, l’étudiant construit son Projet Professionnel Personnel
      dans des modules dédiés appelés PPP. <br>Les enseignements, structurés en modules
      d’environ 30h et répartis dans deux unités d’enseignements (UE), sont dispensés par
      semestre.
    </p>
      
     <h2>Un DUT en 4 semestres</h2>
    <p>La formation sur 4 semestres comprend approximativement : <br></p>
    <ul>
      <li>15% de cours (devant l’ensemble de la promotion)</li>
      <li>70% de travaux dirigés (groupes en moyenne de 24 étudiants) et travaux pratiques (12 étudiants)</li>
      <li>15% de projets tuteurés (réalisations concrètes guidées par un enseignant)</li>
    </ul>
    
    <h2>Formation initiale ou alternance</h2>
    <p>Depuis la rentrée 2017, la formation peut se faire en formation initiale ou en alternance :</p>
    <ul>
      <li>Formation continue : les 4 semestres de formation se déroulent à l’IUT</li>
      <li>Formation par alternance :</li>
      <li>les semestres 1 et 2 se font au sein du département RT</li>
      <li>les semestres 3 et 4 se font alternativement au sein du département RT et dans une entreprise, où les étudiants sont apprentis.</li>
    </ul>
      
   <a href="docs/PPN.pdf">Programme pédagogique national du DUT RT</a>
  </body>